package com.brilliance.isc.swift.objmtconvert.model.mt9xx.tag.tag995;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt9xx.MT995Creator;

public class Tag75Creator extends AbsTagCreate {
    private MT995Creator mt995Creator;

    public Tag75Creator(AbsMTCreator absMTCreator) {
        super(absMTCreator);
        mt995Creator = (MT995Creator) absMTCreator;
    }

    @Override
    public void creator() {
        String tag75Value = mt995Creator.getQueries();
        mt995Creator.set("75", tag75Value);
    }
}
